<div class="row">

<% data.team.select { | member | member.departments.include? 'Board' }.each do | slug | %>
<% member = Gitlab::Homepage::Team::Member.new(slug) %>

<div class="col-lg-4" id="<%= slug.slug %>" style="text-align: center;position: relative;max-width: 400px;margin: 0 auto 45px;height:210px;">
<div class="card">
<div class="front">
<%= image_tag "/images/team/#{member.picture.to_s[0..-5]}-crop.jpg", style: 'border-radius:50%;', alt: member.name, width: 120, height: 120 %>
<div style="font-weight: 600;color: #333;font-size: 18px;margin-bottom: 6px;">
<%= slug.name %>
</div>
<% if member.locality || member.country %>
<% location = [member.locality, member.country].compact.join(", ") %>
<h5 style="font-size: 14px;font-weight: 400;color: #828282;margin: 0;">
<%= "<a href=\"https://maps.google.com?q=#{location}\" style=\"color: #828282;text-decoration:none;\">" %>
<%= location %>
<%= member.country_info&.emoji_flag %>
</a>
</h5>
<% end %>
<div class="social">
<% if member.linkedin %>
<a href="https://www.linkedin.com/in/<%= member.linkedin %>" style="padding:4px;text-decoration:none;">
<span class="sr-only">
LinkedIn
</span>
<i class="fab fa-linkedin"></i>
</a>
<% end %>
<% if member.twitter %>
<a href="https://twitter.com/<%= member.twitter %>" style="padding:4px;text-decoration:none;">
<span class="sr-only">
Twitter
</span>
<i class="fab fa-twitter"></i>
</a>
<% end %>
</div>
</div>
</div>
</div>

<% end %>

<div style="clear:both;">
</div>
